@font-face {
  font-family: customIcons;
  src: url("./38da102564c26371313a3080008e9080-customIcons.woff") format("woff");
  font-display: swap;
}

.icon {
  line-height: 1;
  font-feature-settings: "liga";
}

.icon::before {
  font-family: customIcons !important;
  font-style: normal;
  font-weight: normal !important;
  vertical-align: top;
}

.icon__LB-limit::before { content: "\f101"; }
.icon__activity::before { content: "\f102"; }
.icon__admin::before { content: "\f103"; }
.icon__age-check::before { content: "\f104"; }
.icon__age-cross::before { content: "\f105"; }
.icon__aircrew::before { content: "\f106"; }
.icon__airforce::before { content: "\f107"; }
.icon__alert::before { content: "\f108"; }
.icon__android::before { content: "\f109"; }
.icon__apple::before { content: "\f10a"; }
.icon__arrow-bottom::before { content: "\f10b"; }
.icon__arrow-left::before { content: "\f10c"; }
.icon__arrow-right::before { content: "\f10d"; }
.icon__arrow-top::before { content: "\f10e"; }
.icon__basket::before { content: "\f10f"; }
.icon__battery::before { content: "\f110"; }
.icon__binoculars::before { content: "\f111"; }
.icon__blocked::before { content: "\f112"; }
.icon__boost::before { content: "\f113"; }
.icon__bottom::before { content: "\f114"; }
.icon__bullet::before { content: "\f115"; }
.icon__calendar::before { content: "\f116"; }
.icon__call-end::before { content: "\f118"; }
.icon__call::before { content: "\f117"; }
.icon__carnaval-mask::before { content: "\f119"; }
.icon__chat-check::before { content: "\f11b"; }
.icon__chat::before { content: "\f11a"; }
.icon__chatrooms::before { content: "\f11c"; }
.icon__check-circle::before { content: "\f11e"; }
.icon__check-double::before { content: "\f11f"; }
.icon__check::before { content: "\f11d"; }
.icon__checkbox-off::before { content: "\f120"; }
.icon__checkbox-on::before { content: "\f121"; }
.icon__clock::before { content: "\f122"; }
.icon__coin::before { content: "\f123"; }
.icon__complete-profile::before { content: "\f124"; }
.icon__computer::before { content: "\f125"; }
.icon__contact::before { content: "\f126"; }
.icon__credit-card::before { content: "\f127"; }
.icon__cross-circle::before { content: "\f129"; }
.icon__cross::before { content: "\f128"; }
.icon__crown::before { content: "\f12a"; }
.icon__danger::before { content: "\f12b"; }
.icon__denied::before { content: "\f12c"; }
.icon__diamond::before { content: "\f12d"; }
.icon__doctor::before { content: "\f12e"; }
.icon__document::before { content: "\f12f"; }
.icon__download::before { content: "\f130"; }
.icon__drink::before { content: "\f131"; }
.icon__edit::before { content: "\f132"; }
.icon__exclamation::before { content: "\f133"; }
.icon__eye-off::before { content: "\f135"; }
.icon__eye::before { content: "\f134"; }
.icon__facebook::before { content: "\f136"; }
.icon__favorite-filled::before { content: "\f138"; }
.icon__favorite::before { content: "\f137"; }
.icon__female::before { content: "\f139"; }
.icon__filter::before { content: "\f13a"; }
.icon__fire::before { content: "\f13b"; }
.icon__folder::before { content: "\f13c"; }
.icon__forum::before { content: "\f13d"; }
.icon__fullscreen::before { content: "\f13e"; }
.icon__gallery::before { content: "\f13f"; }
.icon__gif::before { content: "\f140"; }
.icon__gift::before { content: "\f141"; }
.icon__goal::before { content: "\f142"; }
.icon__google-plus::before { content: "\f143"; }
.icon__hand-pointing-down::before { content: "\f144"; }
.icon__hand-pointing-up::before { content: "\f145"; }
.icon__heart-broken::before { content: "\f147"; }
.icon__heart-filled::before { content: "\f148"; }
.icon__heart-match::before { content: "\f149"; }
.icon__heart::before { content: "\f146"; }
.icon__help::before { content: "\f14a"; }
.icon__history-clean::before { content: "\f14c"; }
.icon__history::before { content: "\f14b"; }
.icon__home::before { content: "\f14d"; }
.icon__hook::before { content: "\f14e"; }
.icon__incognito::before { content: "\f14f"; }
.icon__info::before { content: "\f150"; }
.icon__instagram::before { content: "\f151"; }
.icon__left::before { content: "\f152"; }
.icon__lightning::before { content: "\f153"; }
.icon__like::before { content: "\f154"; }
.icon__likebook::before { content: "\f155"; }
.icon__link::before { content: "\f156"; }
.icon__lips::before { content: "\f157"; }
.icon__locate::before { content: "\f158"; }
.icon__location-off::before { content: "\f15a"; }
.icon__location::before { content: "\f159"; }
.icon__lock::before { content: "\f15b"; }
.icon__login::before { content: "\f15c"; }
.icon__logout::before { content: "\f15d"; }
.icon__loudspeaker::before { content: "\f15e"; }
.icon__mail::before { content: "\f15f"; }
.icon__male-female::before { content: "\f161"; }
.icon__male::before { content: "\f160"; }
.icon__medical::before { content: "\f162"; }
.icon__menu::before { content: "\f163"; }
.icon__mic-off::before { content: "\f165"; }
.icon__mic::before { content: "\f164"; }
.icon__minus::before { content: "\f166"; }
.icon__more-dating::before { content: "\f167"; }
.icon__navigation-more::before { content: "\f168"; }
.icon__navy::before { content: "\f169"; }
.icon__nonverified::before { content: "\f16a"; }
.icon__nurse::before { content: "\f16b"; }
.icon__other::before { content: "\f16c"; }
.icon__password::before { content: "\f16d"; }
.icon__people::before { content: "\f16e"; }
.icon__phone::before { content: "\f16f"; }
.icon__photo::before { content: "\f170"; }
.icon__pilot::before { content: "\f171"; }
.icon__play-circle::before { content: "\f173"; }
.icon__play::before { content: "\f172"; }
.icon__plus::before { content: "\f174"; }
.icon__police::before { content: "\f175"; }
.icon__profession-other::before { content: "\f176"; }
.icon__profile-heart::before { content: "\f178"; }
.icon__profile-photo::before { content: "\f179"; }
.icon__profile::before { content: "\f177"; }
.icon__radio-off::before { content: "\f17a"; }
.icon__radio-on::before { content: "\f17b"; }
.icon__record::before { content: "\f17c"; }
.icon__refresh::before { content: "\f17d"; }
.icon__reload::before { content: "\f17e"; }
.icon__report::before { content: "\f17f"; }
.icon__return::before { content: "\f180"; }
.icon__right::before { content: "\f181"; }
.icon__rocket::before { content: "\f182"; }
.icon__scammer::before { content: "\f183"; }
.icon__scientist::before { content: "\f184"; }
.icon__search-settings::before { content: "\f186"; }
.icon__search::before { content: "\f185"; }
.icon__security::before { content: "\f187"; }
.icon__select-triangle::before { content: "\f188"; }
.icon__send-hook::before { content: "\f18a"; }
.icon__send::before { content: "\f189"; }
.icon__settings::before { content: "\f18b"; }
.icon__sex-alarm::before { content: "\f18c"; }
.icon__share::before { content: "\f18d"; }
.icon__smile::before { content: "\f18e"; }
.icon__sound-off::before { content: "\f18f"; }
.icon__sound-on::before { content: "\f190"; }
.icon__spinner::before { content: "\f191"; }
.icon__star::before { content: "\f192"; }
.icon__sticker::before { content: "\f193"; }
.icon__stop::before { content: "\f194"; }
.icon__strawberry::before { content: "\f195"; }
.icon__tiktok::before { content: "\f196"; }
.icon__top-messenger::before { content: "\f198"; }
.icon__top::before { content: "\f197"; }
.icon__trash::before { content: "\f199"; }
.icon__trusted::before { content: "\f19a"; }
.icon__twitter::before { content: "\f19b"; }
.icon__unlock-heart::before { content: "\f19c"; }
.icon__upload::before { content: "\f19d"; }
.icon__video::before { content: "\f19e"; }
.icon__videochat-off::before { content: "\f1a0"; }
.icon__videochat::before { content: "\f19f"; }
.icon__webcam::before { content: "\f1a1"; }
.icon__wink::before { content: "\f1a2"; }
.icon__work::before { content: "\f1a3"; }
.icon__world::before { content: "\f1a4"; }

